%h3.page-title
  = t("profiles.keys.my_ssh_keys")
  .pull-right
    = link_to t("profiles.keys.add_ssh_key"), new_profile_key_path, class: "btn btn-new"
%p.light
  = t("profiles.keys.ssh_keys_allow")
  %br
  = t("profiles.keys.before_you_can_add_ssh_you_need_to")
  = link_to t("profiles.keys.generate_it"), help_page_path("ssh", "README")
%hr

.panel.panel-default
  .panel-heading
    = t("profiles.keys.ssh_keys") #{@keys.count}
  %ul.well-list#keys-table
    = render @keys
    - if @keys.blank?
      %li
        .nothing-here-block
          = t("profiles.keys.there_are_no_ssh_keys")
